[PATCH] Align r_alias.c files

Ready to merge these two files.

diff -urN a/NQ/r_alias.c head/NQ/r_alias.c
--- a/NQ/r_alias.c	2004-07-25 15:59:55.000000000 +0930
+++ head/NQ/r_alias.c	2006-02-19 08:59:09.000000000 +1030
@@ -593,7 +593,20 @@
     r_affinetridesc.seamfixupX16 = (a_skinwidth >> 1) << 16;
     r_affinetridesc.skinheight = pmdl->skinheight;
 
-    // FIXME - QW Scoreboard code here?
+#ifdef QW_HACK
+    if (currententity->scoreboard) {
+	byte *base;
+
+	if (!currententity->scoreboard->skin)
+	    Skin_Find(currententity->scoreboard);
+	base = Skin_Cache(currententity->scoreboard->skin);
+	if (base) {
+	    r_affinetridesc.pskin = base;
+	    r_affinetridesc.skinwidth = 320;
+	    r_affinetridesc.skinheight = 200;
+	}
+    }
+#endif
 }
 
 /*
diff -urN a/QW/client/r_alias.c head/QW/client/r_alias.c
--- a/QW/client/r_alias.c	2004-07-25 15:59:56.000000000 +0930
+++ head/QW/client/r_alias.c	2006-02-19 08:58:52.000000000 +1030
@@ -593,6 +593,7 @@
     r_affinetridesc.seamfixupX16 = (a_skinwidth >> 1) << 16;
     r_affinetridesc.skinheight = pmdl->skinheight;
 
+#ifdef QW_HACK
     if (currententity->scoreboard) {
 	byte *base;
 
@@ -605,6 +606,7 @@
 	    r_affinetridesc.skinheight = 200;
 	}
     }
+#endif
 }
 
 /*
